if (etat_villageoislanterne < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Wounded man> Arrg... Bring... a... lantern...");
}
if (etat_villageoislanterne == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Wounded man> Wh... You made it ?");
}